*** ./lang/webalizer_lang.english.osr6	Thu Oct  5 22:27:48 2000
--- ./lang/webalizer_lang.english	Sun Feb 12 12:00:57 2006
***************
*** 88,94 ****
  char *msg_nomem_ts= "Can't allocate enough memory, Top Sites disabled!";
  char *msg_nomem_tr= "Can't allocate enough memory, Top Referrers disabled!";
  char *msg_nomem_tu= "Can't allocate enough memory, Top URLs disabled!";
! char *msg_nomem_tc= "Can't allocate enough memory, Top Countries disabled!";
  char *msg_nomem_ta= "Can't allocate enough memory, Top User Agents disabled!";
  char *msg_nomem_tsr="Can't allocate enough memory, Top Search Strings disabled!";
  char *msg_nomem_ti= "Can't allocate enough memory, Top Usernames disabled!";
--- 88,94 ----
  char *msg_nomem_ts= "Can't allocate enough memory, Top Sites disabled!";
  char *msg_nomem_tr= "Can't allocate enough memory, Top Referrers disabled!";
  char *msg_nomem_tu= "Can't allocate enough memory, Top URLs disabled!";
! char *msg_nomem_tc= "Can't allocate enough memory, Top Locations disabled!";
  char *msg_nomem_ta= "Can't allocate enough memory, Top User Agents disabled!";
  char *msg_nomem_tsr="Can't allocate enough memory, Top Search Strings disabled!";
  char *msg_nomem_ti= "Can't allocate enough memory, Top Usernames disabled!";
***************
*** 125,131 ****
           "-p        = preserve state (incremental)"        ,
           "-q        = supress informational messages"      ,
           "-Q        = supress _ALL_ messages"              ,
!          "-Y        = supress country graph"               ,
           "-G        = supress hourly graph"                ,
           "-H        = supress hourly stats"                ,
           "-L        = supress color coded graph legends"   ,
--- 125,131 ----
           "-p        = preserve state (incremental)"        ,
           "-q        = supress informational messages"      ,
           "-Q        = supress _ALL_ messages"              ,
!          "-Y        = supress location graph"              ,
           "-G        = supress hourly graph"                ,
           "-H        = supress hourly stats"                ,
           "-L        = supress color coded graph legends"   ,
***************
*** 144,150 ****
           "-P name   = Page type extension 'name'"          ,
           "-I name   = Index alias 'name'"                  ,
           "-A num    = Display num top agents"              ,
!          "-C num    = Display num top countries"           ,
           "-R num    = Display num top referrers"           ,
           "-S num    = Display num top sites"               ,
           "-U num    = Display num top URLs"                ,
--- 144,150 ----
           "-P name   = Page type extension 'name'"          ,
           "-I name   = Index alias 'name'"                  ,
           "-A num    = Display num top agents"              ,
!          "-C num    = Display num top locations"           ,
           "-R num    = Display num top referrers"           ,
           "-S num    = Display num top sites"               ,
           "-U num    = Display num top URLs"                ,
***************
*** 154,159 ****
--- 154,161 ----
           "-X        = Hide individual sites"               ,
           "-D name   = Use DNS Cache file 'name'"           ,
           "-N num    = Number of DNS processes (0=disable)" ,
+          "-w        = Disable GeoIP fearure"               ,
+          "-W name   = Use specific GeoIP database 'name'"  ,
           NULL};
  
  /***********************************************************************/
***************
*** 199,205 ****
  char *msg_h_url   = "URL";
  char *msg_h_agent = "User Agent";
  char *msg_h_ref   = "Referrer";
! char *msg_h_ctry  = "Country";
  char *msg_h_search= "Search String";
  char *msg_h_uname = "Username";
  
--- 201,207 ----
  char *msg_h_url   = "URL";
  char *msg_h_agent = "User Agent";
  char *msg_h_ref   = "Referrer";
! char *msg_h_ctry  = "Location";
  char *msg_h_search= "Search String";
  char *msg_h_uname = "Username";
  
***************
*** 209,215 ****
  char *msg_hlnk_u  = "URLs";
  char *msg_hlnk_s  = "Sites";
  char *msg_hlnk_a  = "Agents";
! char *msg_hlnk_c  = "Countries";
  char *msg_hlnk_r  = "Referrers";
  char *msg_hlnk_en = "Entry";
  char *msg_hlnk_ex = "Exit";
--- 211,217 ----
  char *msg_hlnk_u  = "URLs";
  char *msg_hlnk_s  = "Sites";
  char *msg_hlnk_a  = "Agents";
! char *msg_hlnk_c  = "Locations";
  char *msg_hlnk_r  = "Referrers";
  char *msg_hlnk_en = "Entry";
  char *msg_hlnk_ex = "Exit";
***************
*** 241,247 ****
  char *msg_htot_hs = "Hourly Statistics for";
  
  /* country pie chart */
! char *msg_ctry_use= "Usage by Country for";
  
  /* top tables */
  /* Formatted as "Top xxx of xxx Total something" */
--- 243,249 ----
  char *msg_htot_hs = "Hourly Statistics for";
  
  /* country pie chart */
! char *msg_ctry_use= "Usage by Location for";
  
  /* top tables */
  /* Formatted as "Top xxx of xxx Total something" */
***************
*** 251,257 ****
  char *msg_top_u   = "Total URLs";
  char *msg_top_r   = "Total Referrers";
  char *msg_top_a   = "Total User Agents";
! char *msg_top_c   = "Total Countries";
  char *msg_top_en  = "Total Entry Pages";
  char *msg_top_ex  = "Total Exit Pages";
  char *msg_top_sr  = "Total Search Strings";
--- 253,259 ----
  char *msg_top_u   = "Total URLs";
  char *msg_top_r   = "Total Referrers";
  char *msg_top_a   = "Total User Agents";
! char *msg_top_c   = "Total Locations";
  char *msg_top_en  = "Total Entry Pages";
  char *msg_top_ex  = "Total Exit Pages";
  char *msg_top_sr  = "Total Search Strings";
***************
*** 325,348 ****
  
  struct  country_code ctry[] = {
  { 0,                      "Unresolved/Unknown",               0,0,0 },
! { IDX_3C('c','o','m'),    "US Commercial",                    0,0,0 },
! { IDX_3C('e','d','u'),    "US Educational",                   0,0,0 },
! { IDX_3C('g','o','v'),    "US Government",                    0,0,0 },
  { IDX_3C('i','n','t'),    "International (int)",              0,0,0 },
! { IDX_3C('m','i','l'),    "US Military",                      0,0,0 },
! { IDX_3C('n','e','t'),    "Network",                          0,0,0 },
! { IDX_3C('o','r','g'),    "Non-Profit Organization",          0,0,0 },
  { IDX_4C('a','r','p','a'),"Old style Arpanet (arpa)",         0,0,0 },
  { IDX_4C('n','a','t','o'),"Nato field (nato)",                0,0,0 },
  { IDX_2C('a','d'),        "Andorra",                          0,0,0 },
  { IDX_2C('a','e'),        "United Arab Emirates",             0,0,0 },
  { IDX_2C('a','f'),        "Afghanistan",                      0,0,0 },
! { IDX_2C('a','g'),        "Antigua and Barbuda",              0,0,0 },
  { IDX_2C('a','i'),        "Anguilla",                         0,0,0 },
  { IDX_2C('a','l'),        "Albania",                          0,0,0 },
  { IDX_2C('a','m'),        "Armenia",                          0,0,0 },
  { IDX_2C('a','n'),        "Netherlands Antilles",             0,0,0 },
  { IDX_2C('a','o'),        "Angola",                           0,0,0 },
  { IDX_2C('a','q'),        "Antarctica",                       0,0,0 },
  { IDX_2C('a','r'),        "Argentina",                        0,0,0 },
  { IDX_2C('a','s'),        "American Samoa",                   0,0,0 },
--- 327,358 ----
  
  struct  country_code ctry[] = {
  { 0,                      "Unresolved/Unknown",               0,0,0 },
! { IDX_3C('b','i','z'),    "Business (biz)",                   0,0,0 },
! { IDX_3C('c','o','m'),    "Commercial (com)",                 0,0,0 },
! { IDX_3C('e','d','u'),    "Educational (edu)",                0,0,0 },
! { IDX_3C('g','o','v'),    "US Government (gov)",              0,0,0 },
  { IDX_3C('i','n','t'),    "International (int)",              0,0,0 },
! { IDX_3C('m','i','l'),    "US Military (mil)",                0,0,0 },
! { IDX_3C('n','e','t'),    "Network (net)",                    0,0,0 },
! { IDX_3C('o','r','g'),    "Non-Profit Organization (org)",    0,0,0 },
! { IDX_3C('p','r','o'),    "Professional firm (pro)",          0,0,0 },
  { IDX_4C('a','r','p','a'),"Old style Arpanet (arpa)",         0,0,0 },
+ { IDX_4C('i','n','f','o'),"Information (info)",               0,0,0 },
+ { IDX_4C('n','a','m','e'),"Family name (name)",               0,0,0 },
  { IDX_4C('n','a','t','o'),"Nato field (nato)",                0,0,0 },
+ { IDX_2C('a','1'),        "Anonymous Proxy",                  0,0,0 },
+ { IDX_2C('a','2'),        "Satellite Provider",               0,0,0 },
+ { IDX_2C('a','c'),        "Ascension Island",                 0,0,0 },
  { IDX_2C('a','d'),        "Andorra",                          0,0,0 },
  { IDX_2C('a','e'),        "United Arab Emirates",             0,0,0 },
  { IDX_2C('a','f'),        "Afghanistan",                      0,0,0 },
! { IDX_2C('a','g'),        "Antigua &amp; Barbuda",            0,0,0 },
  { IDX_2C('a','i'),        "Anguilla",                         0,0,0 },
  { IDX_2C('a','l'),        "Albania",                          0,0,0 },
  { IDX_2C('a','m'),        "Armenia",                          0,0,0 },
  { IDX_2C('a','n'),        "Netherlands Antilles",             0,0,0 },
  { IDX_2C('a','o'),        "Angola",                           0,0,0 },
+ { IDX_2C('a','p'),        "Asia/Pacific Region",              0,0,0 },
  { IDX_2C('a','q'),        "Antarctica",                       0,0,0 },
  { IDX_2C('a','r'),        "Argentina",                        0,0,0 },
  { IDX_2C('a','s'),        "American Samoa",                   0,0,0 },
***************
*** 350,356 ****
  { IDX_2C('a','u'),        "Australia",                        0,0,0 },
  { IDX_2C('a','w'),        "Aruba",                            0,0,0 },
  { IDX_2C('a','z'),        "Azerbaijan",                       0,0,0 },
! { IDX_2C('b','a'),        "Bosnia and Herzegovina",           0,0,0 },
  { IDX_2C('b','b'),        "Barbados",                         0,0,0 },
  { IDX_2C('b','d'),        "Bangladesh",                       0,0,0 },
  { IDX_2C('b','e'),        "Belgium",                          0,0,0 },
--- 360,366 ----
  { IDX_2C('a','u'),        "Australia",                        0,0,0 },
  { IDX_2C('a','w'),        "Aruba",                            0,0,0 },
  { IDX_2C('a','z'),        "Azerbaijan",                       0,0,0 },
! { IDX_2C('b','a'),        "Bosnia &amp; Herzegovina",         0,0,0 },
  { IDX_2C('b','b'),        "Barbados",                         0,0,0 },
  { IDX_2C('b','d'),        "Bangladesh",                       0,0,0 },
  { IDX_2C('b','e'),        "Belgium",                          0,0,0 },
***************
*** 371,380 ****
  { IDX_2C('b','z'),        "Belize",                           0,0,0 },
  { IDX_2C('c','a'),        "Canada",                           0,0,0 },
  { IDX_2C('c','c'),        "Cocos (Keeling) Islands",          0,0,0 },
  { IDX_2C('c','f'),        "Central African Republic",         0,0,0 },
! { IDX_2C('c','g'),        "Congo",                            0,0,0 },
  { IDX_2C('c','h'),        "Switzerland",                      0,0,0 },
! { IDX_2C('c','i'),        "Cote D'Ivoire (Ivory Coast)",      0,0,0 },
  { IDX_2C('c','k'),        "Cook Islands",                     0,0,0 },
  { IDX_2C('c','l'),        "Chile",                            0,0,0 },
  { IDX_2C('c','m'),        "Cameroon",                         0,0,0 },
--- 381,391 ----
  { IDX_2C('b','z'),        "Belize",                           0,0,0 },
  { IDX_2C('c','a'),        "Canada",                           0,0,0 },
  { IDX_2C('c','c'),        "Cocos (Keeling) Islands",          0,0,0 },
+ { IDX_2C('c','d'), 	  "Congo, Democratic Rep. of the",    0,0,0 },
  { IDX_2C('c','f'),        "Central African Republic",         0,0,0 },
! { IDX_2C('c','g'), 	  "Congo, Republic of",		      0,0,0 },
  { IDX_2C('c','h'),        "Switzerland",                      0,0,0 },
! { IDX_2C('c','i'),        "Cote D'Ivoire",		      0,0,0 },
  { IDX_2C('c','k'),        "Cook Islands",                     0,0,0 },
  { IDX_2C('c','l'),        "Chile",                            0,0,0 },
  { IDX_2C('c','m'),        "Cameroon",                         0,0,0 },
***************
*** 400,417 ****
  { IDX_2C('e','r'),        "Eritrea",                          0,0,0 },
  { IDX_2C('e','s'),        "Spain",                            0,0,0 },
  { IDX_2C('e','t'),        "Ethiopia",                         0,0,0 },
  { IDX_2C('f','i'),        "Finland",                          0,0,0 },
  { IDX_2C('f','j'),        "Fiji",                             0,0,0 },
  { IDX_2C('f','k'),        "Falkland Islands (Malvinas)",      0,0,0 },
! { IDX_2C('f','m'),        "Micronesia",                       0,0,0 },
! { IDX_2C('f','o'),        "Faroe Islands",                    0,0,0 },
! { IDX_2C('f','r'),        "France",                           0,0,0 },
  { IDX_2C('f','x'),        "France, Metropolitan",             0,0,0 },
  { IDX_2C('g','a'),        "Gabon",                            0,0,0 },
  { IDX_2C('g','b'),        "Great Britain (UK)",               0,0,0 },
  { IDX_2C('g','d'),        "Grenada",                          0,0,0 },
  { IDX_2C('g','e'),        "Georgia",                          0,0,0 },
  { IDX_2C('g','f'),        "French Guiana",                    0,0,0 },
  { IDX_2C('g','h'),        "Ghana",                            0,0,0 },
  { IDX_2C('g','i'),        "Gibraltar",                        0,0,0 },
  { IDX_2C('g','l'),        "Greenland",                        0,0,0 },
--- 411,430 ----
  { IDX_2C('e','r'),        "Eritrea",                          0,0,0 },
  { IDX_2C('e','s'),        "Spain",                            0,0,0 },
  { IDX_2C('e','t'),        "Ethiopia",                         0,0,0 },
+ { IDX_2C('e','u'),        "Europe Region",                    0,0,0 },
  { IDX_2C('f','i'),        "Finland",                          0,0,0 },
  { IDX_2C('f','j'),        "Fiji",                             0,0,0 },
  { IDX_2C('f','k'),        "Falkland Islands (Malvinas)",      0,0,0 },
! { IDX_2C('f','m'), 	  "Micronesia, Fed. State of",        0,0,0 },
! { IDX_2C('f','o'), 	  "Faroe Islands",		      0,0,0 },
! { IDX_2C('f','r'), 	  "France",			      0,0,0 },
  { IDX_2C('f','x'),        "France, Metropolitan",             0,0,0 },
  { IDX_2C('g','a'),        "Gabon",                            0,0,0 },
  { IDX_2C('g','b'),        "Great Britain (UK)",               0,0,0 },
  { IDX_2C('g','d'),        "Grenada",                          0,0,0 },
  { IDX_2C('g','e'),        "Georgia",                          0,0,0 },
  { IDX_2C('g','f'),        "French Guiana",                    0,0,0 },
+ { IDX_2C('g','g'), 	  "Guernsey",			      0,0,0 },
  { IDX_2C('g','h'),        "Ghana",                            0,0,0 },
  { IDX_2C('g','i'),        "Gibraltar",                        0,0,0 },
  { IDX_2C('g','l'),        "Greenland",                        0,0,0 },
***************
*** 420,432 ****
  { IDX_2C('g','p'),        "Guadeloupe",                       0,0,0 },
  { IDX_2C('g','q'),        "Equatorial Guinea",                0,0,0 },
  { IDX_2C('g','r'),        "Greece",                           0,0,0 },
! { IDX_2C('g','s'),        "S. Georgia and S. Sandwich Isls.", 0,0,0 },
  { IDX_2C('g','t'),        "Guatemala",                        0,0,0 },
  { IDX_2C('g','u'),        "Guam",                             0,0,0 },
  { IDX_2C('g','w'),        "Guinea-Bissau",                    0,0,0 },
  { IDX_2C('g','y'),        "Guyana",                           0,0,0 },
  { IDX_2C('h','k'),        "Hong Kong",                        0,0,0 },
! { IDX_2C('h','m'),        "Heard and McDonald Islands",       0,0,0 },
  { IDX_2C('h','n'),        "Honduras",                         0,0,0 },
  { IDX_2C('h','r'),        "Croatia (Hrvatska)",               0,0,0 },
  { IDX_2C('h','t'),        "Haiti",                            0,0,0 },
--- 433,445 ----
  { IDX_2C('g','p'),        "Guadeloupe",                       0,0,0 },
  { IDX_2C('g','q'),        "Equatorial Guinea",                0,0,0 },
  { IDX_2C('g','r'),        "Greece",                           0,0,0 },
! { IDX_2C('g','s'),        "S.Georgia &amp; S.Sandwich Isls.", 0,0,0 },
  { IDX_2C('g','t'),        "Guatemala",                        0,0,0 },
  { IDX_2C('g','u'),        "Guam",                             0,0,0 },
  { IDX_2C('g','w'),        "Guinea-Bissau",                    0,0,0 },
  { IDX_2C('g','y'),        "Guyana",                           0,0,0 },
  { IDX_2C('h','k'),        "Hong Kong",                        0,0,0 },
! { IDX_2C('h','m'),        "Heard &amp; McDonald Islands",     0,0,0 },
  { IDX_2C('h','n'),        "Honduras",                         0,0,0 },
  { IDX_2C('h','r'),        "Croatia (Hrvatska)",               0,0,0 },
  { IDX_2C('h','t'),        "Haiti",                            0,0,0 },
***************
*** 434,445 ****
  { IDX_2C('i','d'),        "Indonesia",                        0,0,0 },
  { IDX_2C('i','e'),        "Ireland",                          0,0,0 },
  { IDX_2C('i','l'),        "Israel",                           0,0,0 },
  { IDX_2C('i','n'),        "India",                            0,0,0 },
! { IDX_2C('i','o'),        "British Indian Ocean Territory",   0,0,0 },
  { IDX_2C('i','q'),        "Iraq",                             0,0,0 },
  { IDX_2C('i','r'),        "Iran",                             0,0,0 },
  { IDX_2C('i','s'),        "Iceland",                          0,0,0 },
  { IDX_2C('i','t'),        "Italy",                            0,0,0 },
  { IDX_2C('j','m'),        "Jamaica",                          0,0,0 },
  { IDX_2C('j','o'),        "Jordan",                           0,0,0 },
  { IDX_2C('j','p'),        "Japan",                            0,0,0 },
--- 447,460 ----
  { IDX_2C('i','d'),        "Indonesia",                        0,0,0 },
  { IDX_2C('i','e'),        "Ireland",                          0,0,0 },
  { IDX_2C('i','l'),        "Israel",                           0,0,0 },
+ { IDX_2C('i','m'), 	  "Isle of Man",		      0,0,0 },
  { IDX_2C('i','n'),        "India",                            0,0,0 },
! { IDX_2C('i','o'),        "British Indian Ocean Terr.",	      0,0,0 },
  { IDX_2C('i','q'),        "Iraq",                             0,0,0 },
  { IDX_2C('i','r'),        "Iran",                             0,0,0 },
  { IDX_2C('i','s'),        "Iceland",                          0,0,0 },
  { IDX_2C('i','t'),        "Italy",                            0,0,0 },
+ { IDX_2C('j','e'), 	  "Jersey",			      0,0,0 },
  { IDX_2C('j','m'),        "Jamaica",                          0,0,0 },
  { IDX_2C('j','o'),        "Jordan",                           0,0,0 },
  { IDX_2C('j','p'),        "Japan",                            0,0,0 },
***************
*** 448,459 ****
  { IDX_2C('k','h'),        "Cambodia",                         0,0,0 },
  { IDX_2C('k','i'),        "Kiribati",                         0,0,0 },
  { IDX_2C('k','m'),        "Comoros",                          0,0,0 },
! { IDX_2C('k','n'),        "Saint Kitts and Nevis",            0,0,0 },
  { IDX_2C('k','p'),        "Korea (North)",                    0,0,0 },
  { IDX_2C('k','r'),        "Korea (South)",                    0,0,0 },
  { IDX_2C('k','w'),        "Kuwait",                           0,0,0 },
  { IDX_2C('k','y'),        "Cayman Islands",                   0,0,0 },
  { IDX_2C('k','z'),        "Kazakhstan",                       0,0,0 },
  { IDX_2C('l','a'),        "Laos",                             0,0,0 },
  { IDX_2C('l','b'),        "Lebanon",                          0,0,0 },
  { IDX_2C('l','c'),        "Saint Lucia",                      0,0,0 },
--- 463,475 ----
  { IDX_2C('k','h'),        "Cambodia",                         0,0,0 },
  { IDX_2C('k','i'),        "Kiribati",                         0,0,0 },
  { IDX_2C('k','m'),        "Comoros",                          0,0,0 },
! { IDX_2C('k','n'),        "Saint Kitts &amp; Nevis",          0,0,0 },
  { IDX_2C('k','p'),        "Korea (North)",                    0,0,0 },
  { IDX_2C('k','r'),        "Korea (South)",                    0,0,0 },
  { IDX_2C('k','w'),        "Kuwait",                           0,0,0 },
  { IDX_2C('k','y'),        "Cayman Islands",                   0,0,0 },
  { IDX_2C('k','z'),        "Kazakhstan",                       0,0,0 },
+ { IDX_2C('l','a'), 	  "Lao People's Dem. Rep.",	      0,0,0 },
  { IDX_2C('l','a'),        "Laos",                             0,0,0 },
  { IDX_2C('l','b'),        "Lebanon",                          0,0,0 },
  { IDX_2C('l','c'),        "Saint Lucia",                      0,0,0 },
***************
*** 464,481 ****
  { IDX_2C('l','t'),        "Lithuania",                        0,0,0 },
  { IDX_2C('l','u'),        "Luxembourg",                       0,0,0 },
  { IDX_2C('l','v'),        "Latvia",                           0,0,0 },
! { IDX_2C('l','y'),        "Libya",                            0,0,0 },
  { IDX_2C('m','a'),        "Morocco",                          0,0,0 },
  { IDX_2C('m','c'),        "Monaco",                           0,0,0 },
! { IDX_2C('m','d'),        "Moldova",                          0,0,0 },
! { IDX_2C('m','g'),        "Madagascar",                       0,0,0 },
! { IDX_2C('m','h'),        "Marshall Islands",                 0,0,0 },
! { IDX_2C('m','k'),        "Macedonia",                        0,0,0 },
! { IDX_2C('m','l'),        "Mali",                             0,0,0 },
! { IDX_2C('m','m'),        "Myanmar",                          0,0,0 },
! { IDX_2C('m','n'),        "Mongolia",                         0,0,0 },
! { IDX_2C('m','o'),        "Macau",                            0,0,0 },
! { IDX_2C('m','p'),        "Northern Mariana Islands",         0,0,0 },
  { IDX_2C('m','q'),        "Martinique",                       0,0,0 },
  { IDX_2C('m','r'),        "Mauritania",                       0,0,0 },
  { IDX_2C('m','s'),        "Montserrat",                       0,0,0 },
--- 480,497 ----
  { IDX_2C('l','t'),        "Lithuania",                        0,0,0 },
  { IDX_2C('l','u'),        "Luxembourg",                       0,0,0 },
  { IDX_2C('l','v'),        "Latvia",                           0,0,0 },
! { IDX_2C('l','y'), 	  "Libyan Arab Jamahiriya",	      0,0,0 },
  { IDX_2C('m','a'),        "Morocco",                          0,0,0 },
  { IDX_2C('m','c'),        "Monaco",                           0,0,0 },
! { IDX_2C('m','d'), 	  "Moldova, Republic of",	      0,0,0 },
! { IDX_2C('m','g'), 	  "Madagascar",			      0,0,0 },
! { IDX_2C('m','h'), 	  "Marshall Islands",		      0,0,0 },
! { IDX_2C('m','k'), 	  "Macedonia, Republic of",	      0,0,0 },
! { IDX_2C('m','l'), 	  "Mali",			      0,0,0 },
! { IDX_2C('m','m'), 	  "Burma (Myanmar)",		      0,0,0 },
! { IDX_2C('m','n'), 	  "Mongolia",			      0,0,0 },
! { IDX_2C('m','o'), 	  "Macau",			      0,0,0 },
! { IDX_2C('m','p'), 	  "Northern Mariana Islands",	      0,0,0 },
  { IDX_2C('m','q'),        "Martinique",                       0,0,0 },
  { IDX_2C('m','r'),        "Mauritania",                       0,0,0 },
  { IDX_2C('m','s'),        "Montserrat",                       0,0,0 },
***************
*** 498,504 ****
  { IDX_2C('n','r'),        "Nauru",                            0,0,0 },
  { IDX_2C('n','t'),        "Neutral Zone",                     0,0,0 },
  { IDX_2C('n','u'),        "Niue",                             0,0,0 },
! { IDX_2C('n','z'),        "New Zealand (Aotearoa)",           0,0,0 },
  { IDX_2C('o','m'),        "Oman",                             0,0,0 },
  { IDX_2C('p','a'),        "Panama",                           0,0,0 },
  { IDX_2C('p','e'),        "Peru",                             0,0,0 },
--- 514,520 ----
  { IDX_2C('n','r'),        "Nauru",                            0,0,0 },
  { IDX_2C('n','t'),        "Neutral Zone",                     0,0,0 },
  { IDX_2C('n','u'),        "Niue",                             0,0,0 },
! { IDX_2C('n','z'), 	  "New Zealand",		      0,0,0 },
  { IDX_2C('o','m'),        "Oman",                             0,0,0 },
  { IDX_2C('p','a'),        "Panama",                           0,0,0 },
  { IDX_2C('p','e'),        "Peru",                             0,0,0 },
